lua53-fennel (lua/lua-fennel) Updated: 9 months, 2 weeks ago Add to my watchlist

a lisp that compiles to Lua

Fennel is a lisp that compiles to Lua.

Version: 1.1.0-1 License: MIT GitHub
Maintainers l2dy
Categories lang lua
Homepage https://fennel-lang.org/
Platforms any
Variants -

Subport(s) (3)


"lua53-fennel" depends on

lib (1)
lua
build (2)
run (1)

Ports that depend on "lua53-fennel"



Port notes

To make this the default fennel (i.e., the version run by the 'fennel' command), run:

sudo port select --set fennel lua53-fennel


Port Health:

Loading Port Health

Installations (30 days)

2

Requested Installations (30 days)

0

Livecheck error

Error: cannot check if lua53-fennel was updated (regex didn't match)

last updated: 7 hours ago